# Get an Organization Service Option

[Versione web](https://docs.hive-service.com/api/reference/services/getOrganizationServiceOption)

`GET /v1/service/org/option/{optionOrgId}/{organizationId}`

Retrieve a configured service option by identifier and organization. Requires the `service_view` authority.

## Parametri

- `optionOrgId` (path, obbligatorio) — Organization service option identifier.
- `organizationId` (path, obbligatorio) — Organization identifier.

## Risposte

- `200` — Organization service option retrieved successfully.
- `403` — Forbidden - Insufficient permissions
- `404` — Organization service option not found
- `500` — Internal server error

[Hive OpenAPI JSON](/openapi.json)
